
label { float:left; height:15px; padding:2px; width:115px; line-height:15px; margin-bottom:5px;  }
input, textarea { width:300px; border:#d6d6d6 1px solid; height:15px; text-align:center; padding: 2px 2px 2px 2px; line-height:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#FFF; text-align:left; margin-bottom:5px; float:left; }
input:focus, textarea:focus { border-color:#1587ba; color:#1587ba; background:#e0ebeb; }
textarea { height:100px; }
textarea.small { height:40px; }
input:disabled { background:none; border:none; }

select { border:#d6d6d6 1px solid; height:22px; padding: 1px; line-height:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#FFF; 
text-align:left; margin-bottom:5px; float:left; min-width:250px; }
select option { padding: 2px 4px 2px 10px; }
select option.topline { padding-left: 4px; color:#666; }

fieldset { width:500px; margin-top:5px; margin-bottom:10px; }
fieldset label { width:190px; }

input.bouton { border:none; }
input.bouton:focus { background-position:0 -110px; border:none; color:none; background:none; background-image:url(../img/boutons/bouton_noir.png); }

.sendmail, .next { margin-left:251px; margin-bottom:20px; }